## regolith-compositor-xcompmgr 1.2.1-1-1regolith

=== debian/changelog ===
regolith-compositor-xcompmgr (1.2.1-1-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:12:55 +0000

regolith-compositor-xcompmgr (1.2.1-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Move to regolith2 config dir

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Feb 2022 22:07:02 -0800

regolith-compositor-xcompmgr (1.2.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Init script will kill pre-existing app instance before starting new. Part of fix for https://github.com/regolith-linux/regolith-desktop/issues/475.

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Sep 2020 13:49:08 -0700

regolith-compositor-xcompmgr (1.1.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add ability to override xcompmgr defaults. Fixes https://github.com/regolith-linux/regolith-desktop/issues/382.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 30 Aug 2020 17:49:52 -0700

regolith-compositor-xcompmgr (1.0.3-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add gbp conf file, cleanup.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Jun 2020 13:52:02 -0700

regolith-compositor-xcompmgr (1.0.2-1ubuntu1~ppa1) eoan; urgency=medium

  * Migrate to new PPA. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Jan 2020 19:23:21 -0800

regolith-compositor-xcompmgr (1.0.1-1ubuntu1~ppa1) disco; urgency=medium

  * Use makefile to preserve file permissions. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 09 Nov 2019 20:07:53 -0800

regolith-compositor-xcompmgr (1.0-1ubuntu1~ppa1) disco; urgency=medium

  * Initial commit 

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 08 Nov 2019 07:15:37 -0800
