## regolith-compositor-xcompmgr 1.3.0-1-1regolith

=== debian/changelog ===
regolith-compositor-xcompmgr (1.3.0-1-1regolith-bullseye) bullseye; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 22:33:38 +0000

regolith-compositor-xcompmgr (1.3.0-1) focal; urgency=medium

  * use regolith3 for user config directory due to MVB

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 May 2023 10:25:40 -0700
