## regolith-compositor-xcompmgr 1.4.0-2-1regolith

=== debian/changelog ===
regolith-compositor-xcompmgr (1.4.0-2-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:44:53 +0000

regolith-compositor-xcompmgr (1.4.0-2) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:40:43 +0000
