=== debian/control ===
Source: regolith-compositor-xcompmgr
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-desktop
Vcs-Git: https://github.com/regolith-linux/regolith-compositor-xcompmgr.git

Package: regolith-compositor-xcompmgr
Architecture: any
Depends: ${misc:Depends}, xcompmgr
Provides: regolith-compositor
Conflicts: regolith-compositor
Replaces: regolith-compositor
Description: Regolith configuration for Xcompmgr
 A compositor init that uses xcompmgr.
